/* here you can put your own css to customize and override the theme */
/*Core css START*/
  :root {
    --primary-theme-color: #0bbf21;
    --seconadry-theme-color: #fbae42;
  }

  /* cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/open-sans/OpenSans-Light.ttf) format('ttf');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/open-sans/OpenSans-Regular.ttf) format('ttf');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../fonts/open-sans/OpenSans-SemiBold.ttf) format('ttf');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/open-sans/OpenSans-Bold.ttf) format('ttf');
  }
  .mt-0 {
    margin-top: 0 !important;
  }

  .mt-1 {
    margin-top: 1rem;
  }

  .mt-2 {
    margin-top: 2rem;
  }

  .mt-3 {
    margin-top: 3rem;
  }

  .mt-4 {
    margin-top: 4rem;
  }

  .mt-5 {
    margin-top: 5rem;
  }

  .mb-0 {
    margin-bottom: 0 !important;
  }

  .mb-1 {
    margin-bottom: 1rem;
  }

  .mb-2 {
    margin-bottom: 2rem;
  }

  .mb-3 {
    margin-bottom: 3rem;
  }

  .mb-4 {
    margin-bottom: 4rem;
  }

  .mb-5 {
    margin-bottom: 5rem;
  }

  .ml-0 {
    margin-left: 0 !important;
  }

  .ml-1 {
    margin-left: 1rem;
  }

  .ml-2 {
    margin-left: 2rem;
  }

  .ml-3 {
    margin-left: 3rem;
  }

  .ml-4 {
    margin-left: 4rem;
  }

  .ml-5 {
    margin-left: 5rem;
  }

  .mr-0 {
    margin-right: 0 !important;
  }

  .mr-1 {
    margin-right: 1rem;
  }

  .mr-2 {
    margin-right: 2rem;
  }

  .mr-3 {
    margin-right: 3rem;
  }

  .mr-4 {
    margin-right: 4rem;
  }

  .mr-5 {
    margin-right: 5rem;
  }

  b, optgroup, strong {
    font-weight: 600;
  }

  .font-regular{
    font-weight: 400;
  }
  .font-semi-regular{
    font-weight: 500;
  }
  .font-semi-bold{
    font-weight: 600;
  }
  .font-bold{
    font-weight: 700;
  }

  .d-flex{display: flex;}

  .align-item-center{align-items: center;}

  .p-relative {
    position: relative;
  }
  .border-right{
    border-right: 1px solid #ddd;
  }
  /*Color css START*/
  .font-theme {
    color: var(--primary-theme-color) !important;
  }

  .theme-bg {
    background: linear-gradient(45deg, var(--primary-theme-color), #151b26) !important;
  }

  .theme-btn {
    background: linear-gradient(45deg, var(--primary-theme-color), #151b26) !important;
    border-color: var(--primary-theme-color) !important;
    color: #fff;
  }

  .theme-btn.btn-outline {
    background: transparent !important;
    border-color: var(--primary-theme-color) !important;
    color: var(--primary-theme-color);
  }

  .theme-btn.btn-outline:hover, .theme-btn.btn-outline:focus {
    color: var(--primary-theme-color);
  }

  .theme-btn:hover, .theme-btn:focus {
    color: #fff;
  }
.button-rounded {
    width: 28px;
    height: 28px;
    background-color: #991a0c;
    border: none;
    color: #ffbf5e;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 50%;
}
.button-rounded:hover{
    background-color: #da3f3f;
    color: #f0f1f2;
}

  .action-btn {
    padding: 3px 10px;
    font-size: 13px;
  }
  .page-sidebar-menu .nav-link{
    text-align: left;
  }
  .focus-tr, .focus-td {
    background-color: #642d9029 !important;
  }
  .bg-light-green{
    background-color: rgba(157, 167, 159, 0.25);
  }
  /* .bg-success {
      background-color: #abe7ed;
  }
  .bg-warning {
      background-color: #f9d591;
  }
  .bg-danger{
      background-color: #ef5454 !important;
  } */
  /*Color css END*/

  /*Modal css START*/
  .modal {
    text-align: center;
    padding: 0!important;
  }

  .modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
  }

  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }
  /*Modal css END*/
  .alert {
    font-size: 13px;
  }
  /*Core css END*/
  /*Rewrite layout START*/
  body {
    background-color: #151b26;
  }

  .page-header.navbar {
    background: linear-gradient(45deg, var(--primary-theme-color), #151b26) !important;
  }

  .page-sidebar, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover {
    background-color: #151b26 !important;
  }

  .page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    border-top: 1px solid #0c0c0c;
  }

  .page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a {
    background: rgba(255,255,255,.1);
  }

  .page-sidebar .page-sidebar-menu>li.open>a, .page-sidebar .page-sidebar-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a {
    background: rgba(255,255,255,.1);
  }

  .page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle {
    background-color: rgba(255,255,255,.16);
  }

  .page-sidebar .badge.badge-danger {
    background-color: #d64635;
  }

  .page-header-inner {
    display: flex;
  }

  .page-header.navbar .top-menu {
    flex: 1;
  }

  .page-header.navbar .page-logo>.logo-image, .page-header.navbar .page-logo>a{
      height: 100%;
  }

  #header_inbox_bar {
    min-width: 46px;
  }

  .dropdown.dropdown-user>a:hover {
    background-color: transparent !important;
  }

  .username {
    color: #fff !important;
  }

  @media only screen and (max-width: 767px) {
    .page-header.navbar .page-logo {
      display: none !important;
    }

    .page-header.navbar {
      background: #1a4106 !important;
    }
  }

  @media (max-width: 480px) {
    .page-header.navbar .top-menu, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle {
      background-color: #1a4106;
    }
  }

  .dataTables_wrapper   .dataTables_filter {
    float: right !important;
  }

  .table>tbody>tr>td,
  .table>tbody>tr>th,
  .table>tfoot>tr>td,
  .table>tfoot>tr>th,
  .table>thead>tr>td,
  .table>thead>tr>th {
    vertical-align: middle !important;
  }

  .dataTables_wrapper  .dataTables_paginate {
    float: right !important;
  }

  .page-sidebar .page-sidebar-menu li > a > .arrow::before {
    content: '\25BC' !important;
  }

  .page-sidebar .page-sidebar-menu > li.active.open + li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open + li > a {
    border-top-color: #0c0c0c;
  }

  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a {
    background: #2D323C !important;
  }

  .note-editable {
    line-height: 1.0;
  }

  .note-editable p {
    margin-top: 10px;
    margin-bottom: 8px;
  }
  /*phone plugin Edit START*/
  .iti {
    width: 100%;
  }

  .iti__country-list {
    max-height: 180px;
    max-width: 340px;
    overflow-x: hidden;
  }
  /*phone plugin Edit END*/

  /*Select project START*/
  .add-new-usre {
    margin-top: 8px;
    border-radius: 0;
    margin-right: 20px;
    padding: 6px 12px !important;
    background-color: #f40000;
  }
   .add-new-usre:hover {
     color: #000;
     border-color: #92D050;
     background-color: #92D050 !important;
   }
  .bg-pink {
    background-color: lightpink;
  }

  .bg-success {
    background-color: #92d050 !important;
  }

  .bg-warning {
    background-color: #ffc000 !important;
  }

  .bg-danger {
    background-color: #ef5454 !important;
  }

  .bg-danger .icon-note{
    color: #ffffff;
  }

  .project-item-title:hover,.project-item-title:focus,.project-item-title:visited {
    text-decoration: none;
  }

  .project-item {
    cursor: pointer;
    border: 1px solid #eee;
    transition: box-shadow .3s;
    box-shadow: 0px 0px 14px 3px #eee;
  }

  .project-item:hover {
    box-shadow: 0px 0px 14px 3px rgba(33,33,33,.2);
  }

  .project-item .progress-info .status {
    color: #000000;
  }

  .project-item-name {
    font-size: 16px;
    font-weight: 600;
    margin-top: 0px;
    text-transform: uppercase;
    word-break: break-word;
  }

  .project-item i {
    color: var(--primary-theme-color) !important;
    transition: all 0.7s ease;
  }

  .project-item.project_added .icon i.icon-heart {
    color: var(--primary-theme-color);
  }

  .project-item .display .number {
    height: 35px;
    max-width: 80%;
    overflow: hidden;
  }

  .project-item i {
    width: 23px;
    height: 23px;
    font-size: 23px;
    color: #cbd4e0;
    line-height: 23px;
    margin-left: 3px;
  }

  .project-item .display {
    margin-bottom: 0;
  }

  .display.title-section {
    margin-bottom: 5px;
  }

  .project-item-sub {
    color: #000;
    font-size: 12px;
    overflow: hidden;
    margin-bottom: 0;
    height: 35px;
    width: 100%;
    display: block;
    overflow: hidden;
  }

  .project-item-task {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 10px;
  }

  .user-list-tag>ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0px !important;
  }

  .user-list-tag>ul>li {
    list-style: none;
    margin-left: 10px;
    margin-bottom: 10px;
  }

  .user-list-tag>ul>li>a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .user-list-tag>ul>li>a:hover {
    text-decoration: none;
    border-bottom: 2px solid var(--seconadry-theme-color);
  }

  .user-list-tag>ul>li.active>a {
    border-bottom: 2px solid var(--seconadry-theme-color);
  }

  .dashboard-stat2.project-item .icon {
    padding: 0px 0 0;
  }

  .dashboard-stat2.project-item .icon>a {
    text-decoration: none !important;
  }
  /*Select project END*/

  /*Select shipment date START*/
  #select_ship_date .modal-title, #select_delivery_modal .modal-title {
    font-size: 22px;
    font-weight: 400;
  }

  #select_ship_date .modal-footer, #select_delivery_modal .modal-footer {
    text-align: center !important;
  }

  @media (min-width: 768px) {
    #select_ship_date .modal-dialog {
      width: 430px;
    }

    #select_delivery_modal .modal-dialog, #invidual_user_modal .modal-dialog {
      width: 400px;
    }
  }

  .shipment_modal-open .modal-backdrop.fade.in {
    background-color: #211d36 !important;
    opacity: 0.98 !important;
  }
  /*Select shipment date END*/

  /*Data table style START*/
  div#user_horizontal_task_wrapper {
    overflow-x: auto;
  }

  div#user_horizontal_task_wrapper .row {
    margin: 0;
  }

  div#user_horizontal_task_wrapper .col-sm-12 {
    padding: 0;
  }

  #user_dash_horizontal_task tr>td {
    min-width: 120px;
  }

  .data-table tr>th {
    min-width: 120px;
  }

  .data-table td {
    color: #000;
    font-size: 12px;
  }

  .focus-table thead {
    background: linear-gradient(45deg, var(--primary-theme-color), #151b26) !important;
  }

  .focus-table thead>tr>th {
    font-size: 13px;
    color: #fff;
  }

  .edit-table-date {
    position: relative;
  }

  .edit-table-date>a {
    top: 0;
    right: 0;
    position: absolute;
    width: 100%;
    text-align: right;
    height: 100%;
    color: #ff0505;
  }

  @media only screen and (max-width: 1200px) {
    .dataTables_wrapper {
      overflow-x: auto;
    }
  }

  #user_horizontal_task_wrapper .DTFC_LeftBodyLiner>table {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background-color: #fff;
  }

  #user_horizontal_task_wrapper .DTFC_LeftHeadWrapper>table {
    margin-bottom: 0 !important;
  }

  #user_horizontal_task_wrapper .dataTables_scrollHeadInner {
    width: 100% !important;
  }

  #user_horizontal_task_wrapper .dataTables_scrollHeadInner>table {
    width: 100% !important;
  }

  #user_horizontal_task_wrapper table#user_horizontal_task {
    width: 100% !important;
  }

  #user_horizontal_task_wrapper .DTFC_ScrollWrapper {
    height: auto !important;
  }
  /*Data table style END*/


  /*Admin part START*/
  #user_list_table a:hover {
    text-decoration: none;
  }

  #user_list_table .action-icon {
    font-size: 16px;
    margin: 0 4px;
    font-weight: 900;
    max-height: 20px;
  }

  #user_list_table .user-status {
    width: 18px;
    height: 18px;
    margin: 0 auto;
    border-radius: 50%;
    display: inline-block;
  }

  #user_list_table .user-status.bg-warning {
    top: -5px;
    position: relative;
  }

  #user_list_table .user-status>img {
    top: -2px;
    position: relative;
    max-width: 17px;
  }

  .loader-area {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #loader-gif {
    width: 120px;
    margin: 0 auto;
  }

  .offer-itemlist {
    display: flex;
    justify-content: center;
  }

  .offer-item {
    flex: 1;
    color: white;
    margin: 0 2px;
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    border: 2px solid #fff;
  }

  .offer-item:hover {
    box-shadow: 0px 0px 6px 2px rgba(33,33,33,.2);
  }

  .offer-item:first-child {
    background-color: #599a13;
    border-color: #599a13;
  }

  .offer-item:nth-child(2) {
    background-color: #d61919;
    border-color: #d61919;
  }

  .offer-item:last-child {
    cursor: not-allowed;
    pointer-events: none;
    border-color: #ff778f;
    background-color: #ff778f;
  }

  .offer-item.selected-offer {
    border-color: black !important;
  }

  .unlock-task {
    position: relative;
  }

  .unlock-task:hover a {
    display: block;
  }

  .unlock-task-td {
    position: relative;
  }

  .unlock-task {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.61);
    color: #fff;
    left: 0;
    top: 0;
    text-align: center;
  }

  .unlock-task-td:hover .unlock-task {
    display: block;
  }

  .unlock-task>a>i {
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 14px;
    position: absolute;
    transform: translate(-50%, -50%);
  }

  .admin-common-message {
    background: linear-gradient(45deg, var(--primary-theme-color), #151b26) !important;
    padding: 10px;
  }

  .admin-common-message p {
    font-size: 13px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0;
  }

  .editable-name {
    cursor: pointer;
  }

  /*inbox START*/
  .inbox .inbox-contacts {
    margin: 0 0 30px;
    padding: 0;
    list-style: none;
  }

  .inbox .inbox-contacts>li {
    padding: 0;
    margin: 0;
  }

  .inbox .inbox-contacts>li>a {
    position: relative;
    display: block;
    padding: 8px 16px;
    color: #3f444a;
  }

  .inbox .inbox-contacts>li>a .contact-pic {
    width: 30px;
    height: 30px;
    border-radius: 50%!important;
  }

  .inbox .inbox-contacts>li>a .contact-name {
    display: inline-block;
    padding-left: 5px;
  }

  .inbox .inbox-contacts>li>a .contact-status {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%!important;
    left: 38px;
    top: 30px;
  }

  .inbox .inbox-contacts>li>a:hover,.inbox .inbox-contacts>li.active>a {
    background: #f1f4f7;
    text-decoration: none;
  }

  #chats {
    display: flex;
  }

  .chats>li {
    clear: both;
  }

  #char_user_list {
    min-width: 200px;
    border-right: 1px solid #dadada;
  }

  #char_body {
    flex: 1;
    padding-left: 10px;
  }

  .chat-form .input-cont {
    position: relative;
  }

  #upload_btn {
    top: 0;
    width: 30px;
    right: 10px;
    height: 100%;
    cursor: pointer;
    font-size: 17px;
    padding-top: 7px;
    color: #5f5f5f;
    text-align: center;
    position: absolute;
  }

  .chat-form .input-cont .form-control {
    padding-right: 40px;
  }

  #char_body>div {
    overflow: auto;
  /* max-height: 300px; */;
  }

  #uploaded_img {
    max-height: 30px;
    max-width: 30px;
    position: absolute;
    top: 2px;
    left: 2px;
    display: none;
    ;
  border: 2px solid #333;
  }

  #uploaded_img.visible {
    display: block;
  }

  .img-added {
    padding-left: 40px;
  }

  .all_user_sort {
    max-width: 200px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
    top: 4px;
  }

  .admin_offer_change label {
    width: 100%;
    font-size: 16px;
    margin-bottom: 15px;
  }

  .admin_offer_change .offer-item {
    margin: 0 10px;
  }

  #error-msg {
    color: red;
  }

  #valid-msg {
    color: #00C900;
  }

  input.error {
    border: 1px solid #FF7C7C;
  }

  .hide {
    display: none;
  }

  .w-100 {
    width: 100%;
  }

  .page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu {
    min-width: 550.9px;
    max-width: 550px;
    width: 550px;
  }

  .page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .time {
    max-width: 195px;
  }
  /* width */
  #char_body>div::-webkit-scrollbar, #inbox-contacts::-webkit-scrollbar {
    width: 5px;
  }

  /* Track */
  #char_body>div::-webkit-scrollbar-track, #inbox-contacts::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  /* Handle */
  #char_body>div::-webkit-scrollbar-thumb, #inbox-contacts::-webkit-scrollbar-thumb {
    background: #888;
  }

  /* Handle on hover */
  #char_body>div::-webkit-scrollbar-thumb:hover, #inbox-contacts::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

  .label.label-icon {
    padding: 4px 0px 4px 4px;
  }
  /*user guide*/
  #GuideModal .modal-dialog {
    width: 80%;
  }
  /*message*/
  input#search-box {
    width: 100%;
    border-radius: 0;
  }

  #inbox-contacts {
    max-height: 300px;
    overflow-y: auto;
  }

  .message .body {
    margin-bottom: 5px;
    margin-top: 5px !important;
  }

  .message .datetime {
    color: #8e8e8e !important;
  }

  .custom-sms {
    float: right;
    margin-top: 7px;
    margin-right: 4px;
  }
  .project-item-task{
    min-height: 17px;
  }
  .change_special_date{
    right: 30px;
    width: 30px;
    height: 30px;
    text-align: right;
    position: absolute;
  }
  /*Custom CSS*/
  .project-item-sub {
    color: green;
    font-weight: 600;
  }

  .bg-danger>.display>.project-item-sub {
    color: white !important;
  }

  #GuideModalLabel {
    background: #7030a0;
    text-align: center;
    color: white;
  }
  .page-header.navbar .page-logo .logo-default {
    margin: 0;
    max-height: 40px;
  }
  .page-header.navbar .page-logo>a{
    display: flex;
    align-items: center;
  }

  #profile_form .iti__selected-flag{
    cursor: not-allowed;
    pointer-events: none;
  }
  .p-relative{
    position: relative;
  }
  .renewal-notice {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 999;
    background-color: #fffffff2;
    top: 0;
  }
  .renewal-notice>p {
    background-color: #f40000;
    padding: 15px 30px;
    color: #fff;
    margin-top: 100px !important;
  }
  .renewal-notice a {
    color: #fff !important;
    text-decoration: underline;
  }

  /*Custom CSS Finished*/
  @media only screen and (max-width: 767px) {
    .all_user_sort {
      max-width: 100%;
      position: relative;
      margin-bottom: 15px;
    }

    #user_list_table_length label, #user_list_table_filter, #user_list_table_filter label {
      width: 100%;
    }

    #chats {
      flex-direction: column;
    }

    #char_body {
      padding: 0;
      border: 2px solid #ddd;
    }

    #char_user_list {
      border: 2px solid #ddd;
      margin-bottom: 15px;
    }

    .admin_offer_change .offer-itemlist {
      width: 300px;
      flex-direction: column;
    }

    .admin_offer_change .offer-item {
      margin-bottom: 15px;
    }

    .page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu {
      min-width: initial;
      max-width: 100%;
      width: 100%;
    }

    .page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .time {
      max-width: 100%;
    }

    #header_notification_bar .dropdown-menu {
      left: -250px;
      min-width: 320px;
    }
  }
  /*inbox END*/
  /*Admin part END*/
  /*Rewrite layout END*/

.content-center {
    display: flex;
    justify-content: center;
}

.measurement_suggestion {
    padding: 20px;
}

.Underweight, .Low {
    border: 4px solid #ceda9f;
    padding: 15px;
    margin-left: 20px;
    margin-left: 20px;
    width: 100px;
    color: #ceda9f;
}
.Normal {
    border: 4px solid #51e022;
    padding: 15px;
    margin-left: 20px;
    margin-left: 20px;
    width: 100px;
    color: #51e022;
}
.Overweight, .Prehypertension, .Pre-diabetic {
    border: 4px solid #ea8347;
    padding: 15px;
    margin-left: 20px;
    margin-left: 20px;
    width: 125px;
    color: #ea8347;
}
.Obese, .Hypertension, .Hyperglycemia, .Increased_Risk {
    border: 4px solid #c32c2c;
    padding: 15px;
    margin-left: 20px;
    margin-left: 20px;
    width: 125px;
    color: #c32c2c;
}
.Toomuchweight, .Increased_Risk, .Stage_1_hypertension, .Stage_2_hypertension, .Mild_High,
.Moderate_High, .High {
    border: 4px solid #bb2d2d;
    padding: 15px;
    margin-left: 20px;
    margin-left: 20px;
    width: 100px;
    color: #bb2d2d;
}
.Excessiveweight, .Severe_High {
    border: 4px solid #8e2222;
    padding: 15px;
    margin-left: 20px;
    margin-left: 20px;
    width: 100px;
    color: #8e2222;
}
